a:link {  color:#666666; text-decoration: none;}
a:visited {  color:#666666; text-decoration: none;}
a:hover {  color:#0B2EAF; text-decoration: underline;}

.slink:link { font-size: 80%;  text-decoration: none;  color: #0000FF }
.slink:visited { font-size: 80%; text-decoration: none; color: #660099 }
.slink:hover { text-decoration: underline;  color: #ff0000 }

/* for accesskey */

.day:link {  color: #2F2F2F; text-decoration: underline;}
.day:visited {  color: #2F2F2F; text-decoration: underline;}
.day:hover {  color: #2F2F2F; text-decoration: underline;}

.green:link { text-decoration: none;  color: #378706 }
.green:visited { text-decoration: none; color: #378706 }
.green:hover { text-decoration: none;  color: #378706; text-decoration: underline }

.blue:link { text-decoration: none;  color: #1A1A1A }
.blue:visited { text-decoration: none; color: #1A1A1A }
.blue:hover { text-decoration: none;  color: #0B2EAF; text-decoration: underline}

.white:link { text-decoration: none;  color: #FFFFFF }
.white:visited { text-decoration: none; color: #FFFFFF }
.white:hover { text-decoration: none;  color: #FF0000 }

.gray:link { text-decoration: none;  color: #eeeeee }
.gray:visited { text-decoration: none; color: #eeeeee }
.gray:hover { text-decoration: none;  color: #ff0000 }

.txtlink1:link {  font-family:Century Gothic, Arial; color: #804000; text-decoration: none}
.txtlink1:visited {  font-family:Century Gothic, Arial; color: #804000; text-decoration: none}
.txtlink1:hover {  font-family:Century Gothic, Arial; color: #990000; text-decoration: underline}

.txtlink2:link {  font-family:Century Gothic, Arial; color: #006699; text-decoration: none}
.txtlink2:visited {  font-family:Century Gothic, Arial; color: #006699; text-decoration: none}
.txtlink2:hover {  font-family:Century Gothic, Arial; color: #000080; text-decoration: underline}

.txtlink3:link {  font-size: 12px; color: #1860AF; text-decoration: none}
.txtlink3:visited {  font-size: 12px; color: #1860AF; text-decoration: none}
.txtlink3:hover {  font-size: 12px; color: #0D1CA0; text-decoration: underline}

.lbody { font-size: 150%; font-weight: bold ; line-height: 150% }
.mbold { font-size: 100%; font-weight: bold; line-height: 150% }
.mbody { font-size: 100%; line-height: 150%}


.sbold { font-size: 80%; font-weight: bold}
.sbody { font-size: 80%; line-height: 120% }

.padding { padding: 5px 5px 0px 2px }

p {line-height: 150%}
H1 { font-family:標楷體, 新細明體; font-size:  150%; font-weight: bold ; line-height: 1em ; text-align: center}
H2 { font-family:新細明體;  font-size:  120%; font-weight: bold; line-height: 1em }
H3{ font-family:新細明體;  font-size:  100%; font-weight: bold; line-height: 1em }

.fontps          { font-size: 13px; color: #0033CC }
.font07          { font-size: 10px; color: #363636;}
.font08		 { font-size: 70%; color: #666666;}
.font08route1    { font-family:Arial; font-size: 70%; color: #666666; line-height: 140%}
.font08route2    { font-family:serif, Arial; font-size: 70%; color: #666666; line-height: 180%}
.font08black	 { font-family:Arial; font-size: 70%; color: #000000;}
.font08white	 { font-family:Arial; font-size: 70%; color: #FFFFFF;}
.e_font08        { font-family:Arial; font-size: 70%; color: #2F2F2F;}

.font09route     { font-family:Arial; font-size: 75%; color: #666666; line-height: 160%}
.font09route1     { font-family:Arial; font-size: 75%; color: #666666; line-height: 200%}
.font09route2     { font-family:Arial; font-size: 75%; color: #666666; line-height: 140%}
.font09route3     { font-family:Arial; font-size: 75%; color: #666666; line-height: 120%}
.font09          { font-family:Arial; font-size: 75%; color: #666666;}
.font09black     { font-family:Arial; font-size: 75%; color: #000000}
.font09green     { font-family:Arial; font-size: 75%; color: #378706; line-height: 20px}

.e_font10blue    { font-family:Arial; font-size: 80%; color: #0024DB}
.font10          {  font-family:Arial; font-size: 80%; color: #666666;}
.font10Cen          {  font-family:Century Gothic, Arial; font-size: 80%; color: #666666;}
.font10route     {  font-family:Arial; font-size: 80%; color: #666666; line-height: 160%}
.font10body     {  font-family:Arial; font-size: 80%; color: #666666; line-height: 180%}
.font10black          {  font-family:Arial; font-size: 80%; color: #1A1A1A;}
.font10white     { font-size: 80%; color: #FFFFFF; line-height: 18px}
.font10org       { font-size: 80%; color: #804000; line-height: 20px}
.font10blue      { font-size: 80%; color: #1860AF; line-height: 20px}
.font10green     { font-family:Arial; font-size: 80%; color: #378706; line-height: 20px}

.font11      { font-size: 95%; font-family:Arial; color: #363636; line-height: 25px}
.font11red      { font-size: 95%; font-family:Arial; color: #570100}
.font11blue     { font-family:Arial; font-size: 95%; color: #003399; font-weight: bold}
.font11green     { font-family:Arial; font-size: 95%; color: #378706; font-weight: bold}
.font11org1      { font-family:Arial; font-size: 95%; color: #B03900; font-weight: bold}
.font11black     { font-family:Arial; font-size: 95%; color: #000000}

.font12      { font-family:Arial; font-size: 100%;}
.font12blue      { font-family:Arial; font-size: 100%; color: #1324A8}
.font12greenb     { font-size: 100%; color: #00573D; font-weight: bold}
.font12pink      { font-size: 100%; color: #A8133D}
.font12white      { font-size: 100%; color: #FFFFFF}

.font14      { font-size: 120%; font-family:Arial;}
.font16      { font-size: 140%; font-family:Arial;}
.font18      { font-size: 160%; font-family:Arial;}
.font24      { font-size: 210%; font-family:Arial; }
.font36      { font-size: 300%; font-family:Arial;}
.font48      { font-size: 380%; font-family:Arial;}

.fonttnr      { font-size: 180%; font-family:Times New Roman PS MT; color: #016FA9;  font-weight: bold}

.embold { font-family: Verdana, Arial, Helvetica;  font-size: 80%;  font-weight: bold}
.embody { font-family: Verdana, Arial, Helvetica;  font-size: 80%}
.esbody { font-family: Verdana, Arial, Helvetica;  font-size: 75%}

.fontbig          {  font-family:Arial; font-size: 160%; color: #484848;}

ul.style1 { margin:0.5em 1em 1em 2em;}
li { font-size: 100%; line-height: 1.3em;}
li.square {FONT-SIZE: 100%; LINE-HEIGHT: 1.6em; LIST-STYLE-TYPE: square}
ul.no { list-style-type: none;}


td.right {  text-align: right;}
td.right_green {  text-align: right; background-color: #c9df9d;}
td.right1 {  text-align: right; width:515;}
td.right2 {  text-align: right; width:151;}
table.a1 {  width:776;}
table.a2 {  width:778;}

.style1 { padding-left:38; height: 164; }
.style2 { border:1px solid #AAAAAA; }
.style3 { padding-top: 10 }
.topv { valign: top; }

.checkpoint { color: #990000; font-weight: bold; font-family: Arial, Helvetica;}

.white { color: #FFFFFF}
.garnet { color: #660000}
.darkgray {color:#666666}
.green { color: #c9df9d}
.green_1{font-size:12px;color:#1FB709}
.bggreen { background-color: #c9df9d;}
.bggray { background-color: #eeeeee;}
.bgdark { background-color: #333333;}

.art_number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6633;
}

caption.gray8 {background-color: #e8e8e8}
.example {
	BORDER-TOP: #cc0000 1px solid;  
	BORDER-BOTTOM: #cc0000 1px solid; 
	BORDER-LEFT: #cc0000 1px solid;
	BORDER-RIGHT: #cc0000 1px solid;

	PADDING-TOP: 0.5em; 
	PADDING-BOTTOM: 0.5em; 
	PADDING-LEFT: 0.5em; 
	PADDING-RIGHT: 0.5em; 

	MARGIN-TOP: 0.25em; 
	MARGIN-BOTTOM: 0.25em; 

	BACKGROUND: #eeeeee; 
	WIDTH: 75%; 
	COLOR: #660000; 


}
.font12green {
	font-size: 12pt;
	color: #339900;
}
.deprecated-example {
	BORDER-TOP: #666633 1px solid;  
	BORDER-BOTTOM: #666633 1px solid; 
	BORDER-LEFT: #666633 1px solid;
	BORDER-RIGHT: #666633 1px solid;

	PADDING-TOP: 0.5em; 
	PADDING-BOTTOM: 0.5em; 
	PADDING-LEFT: 0.5em; 
	PADDING-RIGHT: 0.5em; 

	MARGIN-TOP: 0.25em; 
	MARGIN-BOTTOM: 0.25em; 

	BACKGROUND: #eeeeee; 
	WIDTH: 75%; 
	COLOR: #660000; 
}/* for examples */


.invisible { display:none }/* for examples */

.txt {
	
	MARGIN-LEFT: 7.5%;
	MARGIN-RIGHT: 7.5%;
	
	BORDER-TOP: #ffffff 0.7em solid;  
	BORDER-BOTTOM: #ffffff 0.7em solid; 
	BORDER-LEFT: #ffffff 0.7em solid;
	BORDER-RIGHT: #ffffff 0.7em solid;
	
	BACKGROUND: #ffffff;
	WIDTH: 85%;
	COLOR: #000000;

}
.font09green {
	font-size: 9pt;
	line-height: 22px;
	color: #006600;
}
.left{ margin-left:18px}
.leftb{ margin-left:120px}
.top{ margin-top:18px}
.topb{ margin-top:3px}
.hi{height:180px}
.wid{width:680px}
.wid2{width:600px}

.Input_Class { BORDER-RIGHT: #3cb5ce 1px solid; BORDER-TOP: #3cb5ce 1px solid; BORDER-LEFT: #3cb5ce 1px solid; BORDER-BOTTOM: #3cb5ce 1px solid; HEIGHT: 20px }

--!>